The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Perl 5.8.1 Issues

Discussion in 'General Discussion' started by horrighs, Jan 31, 2004.

  1. horrighs

    horrighs Well-Known Member

    Joined:
    Mar 8, 2003
    Messages:
    75
    Likes Received:
    0
    Trophy Points:
    6
    I have upgraded a server to Perl 5.8.1 but i am now tring to install Apache::ASP but it seems to install them correctly but when Apache starts i get this error:

    Can't locate Apache/ASP.pm in @INC (@INC contains: /usr/lib/perl5/5.6.1/i386-linux /usr/lib/perl5/5.6.1 /usr/lib/perl5/site_perl/5.6.1/i386-linux /usr/lib/perl5/site_perl/5.6.1 /usr/lib/perl5/site_perl/5.6.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.6.1/i386-linux /usr/lib/perl5/vendor_perl/5.6.1 /usr/lib/perl5/vendor_perl . /usr/local/apache/ /usr/local/apache/lib/perl) at (eval 4) line 3.


    well i am assumeing the issue is because i am running 5.8.1 not 5.6.1

    any ideas.

    Steve
    PeopleHost.com
     
Loading...

Share This Page